
/* phone */
body { background-color: #FFFFFF; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: #FFFFFF none repeat scroll left top; }
.site-lang-de .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-de .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-de .root { min-height: 100%; height: auto; }
#wb_element_instance112_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 220px; max-width: 440px; margin: 0px 300px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance112_0 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #D1D1D1 none 0px; }
#wb_element_instance112_0 img { width: 100%; height: auto; }
#wb_element_instance113_0 { opacity: 1; box-sizing: border-box; width: 30px; height: 30px; max-width: 100%; margin: 0px 10px 0px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance113_0 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance113_0 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance114_0 { opacity: 1; box-sizing: border-box; width: 30px; height: 30px; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance114_0 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance114_0 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance111_0 { width: 100%; height: auto; max-width: 810px; margin: 0px 1px 0px 14px; flex: 1 1 auto; }
#wb_element_instance111_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance115_0 > .wb-elm-line { margin: -0.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #957D3B;; }
#wb_element_instance115_0 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance115_0 { width: 100%; height: 30px; max-width: 600px; margin: 0px 295px 0px 5px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance4_7 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 1px 0px 0px 15px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_7 .btn-collapser { display: inline-block; background-color: #FFFFFF; border-color: #957D3B; }
#wb_element_instance10_7 .btn-collapser > .icon-bar { background-color: #957D3B; }
#wb_element_instance10_7 .btn-collapser:hover { background-color: #FFFFFF; border-color: #957D3B; }
#wb_element_instance10_7 .btn-collapser:hover > .icon-bar { background-color: #957D3B; }
#wb_element_instance10_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance10_7 ul { background: #FFFFFF none repeat scroll left top; }
#wb_element_instance10_7 > ul { display: none; }
#wb_element_instance10_7.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance10_7.collapse-expanded > ul > li { display: block; }
#wb_element_instance10_7.collapse-expanded li > ul { position: static; }
#wb_element_instance10_7.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance10_7.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance10_7 ul, #wb_element_instance10_7-det ul { border: #957D3B none 0px; }
#wb_element_instance10_7, #wb_element_instance10_7 ul, #wb_element_instance10_7-det ul { text-align: center; }
#wb_element_instance10_7 ul ul, #wb_element_instance10_7-det ul { background: #FFFFFF none repeat scroll left top; }
#wb_element_instance10_7 li, #wb_element_instance10_7-det li { margin: 4px 20px 4px 20px; }
#wb_element_instance10_7 li a, #wb_element_instance10_7-det li a { padding: 5px 0px 5px 0px; text-transform: uppercase; border: #333333 none 0px; font: normal normal 18px Cormorant Garamond,serif; color: #957D3B; text-decoration: none; line-height: 20px; letter-spacing: 2.4px; background: transparent none repeat scroll left top; }
#wb_element_instance10_7 li.over > a, #wb_element_instance10_7 li:focus > a, #wb_element_instance10_7-det li.over > a, #wb_element_instance10_7-det li:focus > a { border: #333333 none 0px; font: normal normal 18px Cormorant Garamond,serif; color: #957D3B; text-decoration: none; line-height: 20px; letter-spacing: 2.4px; background: transparent none repeat scroll left top; }
#wb_element_instance10_7 li.active > a, #wb_element_instance10_7-det li.active > a { border: #333333 none 0px; font: normal normal 18px Cormorant Garamond,serif; color: #957D3B; text-decoration: none; line-height: 20px; letter-spacing: 2.4px; background: transparent none repeat scroll left top; }
#wb_element_instance10_7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance10_7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance10_7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance11_7 .btn-collapser { display: inline-block; background-color: #957D3B; border-color: #FFFFFF; }
#wb_element_instance11_7 .btn-collapser > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance11_7 .btn-collapser:hover { background-color: #957D3B; border-color: #FFFFFF; }
#wb_element_instance11_7 .btn-collapser:hover > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance11_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance11_7 ul { background: #957D3B none repeat scroll left top; }
#wb_element_instance11_7 > ul { display: none; }
#wb_element_instance11_7.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance11_7.collapse-expanded > ul > li { display: block; }
#wb_element_instance11_7.collapse-expanded li > ul { position: static; }
#wb_element_instance11_7.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance11_7.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance11_7 ul, #wb_element_instance11_7-det ul { border: #957D3B none 0px; }
#wb_element_instance11_7, #wb_element_instance11_7 ul, #wb_element_instance11_7-det ul { text-align: center; }
#wb_element_instance11_7 ul ul, #wb_element_instance11_7-det ul { background: #957D3B none repeat scroll left top; }
#wb_element_instance11_7 li, #wb_element_instance11_7-det li { margin: 6px 15px 6px 15px; }
#wb_element_instance11_7 li a, #wb_element_instance11_7-det li a { padding: 5px 0px 5px 0px; text-transform: uppercase; border: #333333 none 0px; font: normal normal 18px Cormorant Garamond,serif; color: #FFFFFF; text-align: center; text-decoration: none; line-height: 20px; letter-spacing: 2.4px; background: transparent none repeat scroll left top; }
#wb_element_instance11_7 li.over > a, #wb_element_instance11_7 li:focus > a, #wb_element_instance11_7-det li.over > a, #wb_element_instance11_7-det li:focus > a { border: #333333 none 0px; font: normal normal 18px Cormorant Garamond,serif; color: #FFFFFF; text-align: center; text-decoration: none; line-height: 20px; letter-spacing: 2.4px; background: transparent none repeat scroll left top; }
#wb_element_instance11_7 li.active > a, #wb_element_instance11_7-det li.active > a { border: #333333 none 0px; font: normal normal 18px Cormorant Garamond,serif; color: #FFFFFF; text-align: center; text-decoration: none; line-height: 20px; letter-spacing: 2.4px; background: transparent none repeat scroll left top; }
#wb_element_instance11_7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance11_7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance11_7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_header_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 46px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_7 p:last-child { margin-bottom: 0; }
#wb_element_instance13_7 { opacity: 1; width: 100%; height: auto; max-width: 1200px; margin: 0px 0px 50px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance15_7 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 180px; min-height: 120px; max-width: 360px; max-height: 240px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance15_7 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #D1D1D1 none 0px; }
#wb_element_instance15_7 img { width: 100%; height: auto; }
#wb_element_instance16_7 p:last-child { margin-bottom: 0; }
#wb_element_instance16_7 { opacity: 1; width: auto; height: auto; max-width: 670px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance14_7 { width: 100%; height: auto; max-width: 1060px; flex: 1 1 auto; }
#wb_element_instance14_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance12_7 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance12_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 50px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance18_7 { width: 100%; height: auto; min-height: 100px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance18_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance17_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url("../gallery_gen/c2cdd1a0ba1329b8db63347379ecb38d.at") no-repeat scroll left top; background-size: 100% auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance21_7 p:last-child { margin-bottom: 0; }
#wb_element_instance21_7 { opacity: 1; width: auto; height: auto; max-width: 300px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance22_7 p:last-child { margin-bottom: 0; }
#wb_element_instance22_7 { opacity: 1; width: auto; height: auto; max-width: 300px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance23_7 p:last-child { margin-bottom: 0; }
#wb_element_instance23_7 { opacity: 1; width: auto; height: auto; max-width: 300px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance20_7 { width: 100%; height: auto; max-width: 960px; margin: 0px 4px 60px 4px; flex: 1 1 auto; }
#wb_element_instance20_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance24_7 p:last-child { margin-bottom: 0; }
#wb_element_instance24_7 { opacity: 1; width: 100%; height: auto; max-width: 140px; margin: 0px 5px 19px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance117_0 { opacity: 1; box-sizing: border-box; width: 25px; height: 25px; max-width: 100%; margin: 1px 5px 2px 5px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance117_0 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance117_0 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance116_0 { width: 100%; height: auto; max-width: 35px; flex: 1 1 auto; }
#wb_element_instance116_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 6px 0px 1px 0px; border: 0px solid #000000; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border-radius: 9000px 9000px 9000px 9000px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance119_0 { opacity: 1; box-sizing: border-box; width: 25px; height: 25px; max-width: 100%; margin: 2px 4px 2px 5px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance119_0 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance119_0 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance118_0 { width: 100%; height: auto; max-width: 35px; flex: 1 1 auto; }
#wb_element_instance118_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 4px 0px 2px 1px; border: 0px solid #000000; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border-radius: 9000px 9000px 9000px 9000px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance25_7 { width: 100%; height: auto; max-width: 90px; margin: 0px 5px 1px 5px; flex: 1 1 auto; }
#wb_element_instance25_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance30_7 > .wb-elm-line { margin: -0.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #FFFFFF;; }
#wb_element_instance30_7 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance30_7 { width: 100%; height: 30px; max-width: 960px; margin: 0px 5px 0px 5px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance32_7 p:last-child { margin-bottom: 0; }
#wb_element_instance32_7 { opacity: 1; width: auto; height: auto; max-width: 224px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance33_7 p:last-child { margin-bottom: 0; }
#wb_element_instance33_7 { opacity: 1; width: auto; height: auto; max-width: 100px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance34_7 p:last-child { margin-bottom: 0; }
#wb_element_instance34_7 { opacity: 1; width: auto; height: auto; max-width: 120px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance35_7 p:last-child { margin-bottom: 0; }
#wb_element_instance35_7 { opacity: 1; width: auto; height: auto; max-width: 80px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance31_7 { width: 100%; height: auto; max-width: 590px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance31_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance19_7 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance19_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 11px 15px 10px 15px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #000000 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance112_0 { margin: 0px 300px 0px 0px; }
	#wb_element_instance113_0 { margin: 0px 10px 0px 0px; }
	#wb_element_instance111_0 { margin: 0px 2px 0px 30px; }
	#wb_element_instance111_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance115_0 { margin: 0px 295px 0px 5px; }
	#wb_element_instance4_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 1px 1px 0px 30px; }
	#wb_element_instance10_7 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance10_7 .btn-collapser { display: none; }
	#wb_element_instance10_7 > ul, #wb_element_instance10_7-det > ul { display: block; }
	#wb_element_instance11_7 ul { background: #957D3B none repeat scroll left top; }
	#wb_element_instance11_7 .btn-collapser { display: none; }
	#wb_element_instance11_7 > ul, #wb_element_instance11_7-det > ul { display: block; }
	#wb_element_instance13_7 { margin: 0px 0px 50px 0px; }
	#wb_element_instance20_7 { margin: 0px 5px 75px 5px; }
	#wb_element_instance20_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance24_7 { margin: 0px 5px 19px 5px; }
	#wb_element_instance117_0 { margin: 1px 5px 2px 5px; }
	#wb_element_instance119_0 { margin: 2px 4px 2px 5px; }
	#wb_element_instance25_7 { margin: 0px 5px 1px 5px; }
	#wb_element_instance30_7 { margin: 0px 5px 0px 5px; }
	#wb_element_instance31_7 { margin: 0px 5px 0px 5px; }
	#wb_element_instance19_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 22px 30px 19px 30px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance112_0 { margin: 0px 300px 0px 0px; }
	#wb_element_instance113_0 { margin: 0px 10px 0px 0px; }
	#wb_element_instance111_0 { margin: 0px 3px 0px 49px; }
	#wb_element_instance111_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance115_0 { margin: 0px 295px 0px 5px; }
	#wb_element_instance4_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 2px 1px 0px 47px; }
	#wb_element_instance13_7 { margin: 0px 0px 50px 0px; }
	#wb_element_instance20_7 { margin: 0px 5px 75px 5px; }
	#wb_element_instance20_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance24_7 { margin: 0px 5px 19px 5px; }
	#wb_element_instance117_0 { margin: 1px 5px 2px 5px; }
	#wb_element_instance119_0 { margin: 2px 4px 2px 5px; }
	#wb_element_instance25_7 { margin: 0px 5px 1px 5px; }
	#wb_element_instance30_7 { margin: 0px 5px 0px 5px; }
	#wb_element_instance31_7 { margin: 0px 5px 0px 5px; }
	#wb_element_instance19_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 36px 49px 32px 49px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance112_0 { margin: 0px 300px 0px 0px; }
	#wb_element_instance113_0 { margin: 0px 10px 0px 0px; }
	#wb_element_instance111_0 { margin: 0px 5px 0px 85px; }
	#wb_element_instance111_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance115_0 { margin: 0px 295px 0px 5px; }
	#wb_element_instance4_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 5px 0px 295px; }
	#wb_element_instance13_7 { margin: 0px 0px 50px 0px; }
	#wb_element_instance20_7 { margin: 0px 5px 75px 5px; }
	#wb_element_instance20_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance24_7 { margin: 0px 5px 19px 5px; }
	#wb_element_instance117_0 { margin: 1px 5px 2px 5px; }
	#wb_element_instance119_0 { margin: 2px 4px 2px 5px; }
	#wb_element_instance25_7 { margin: 0px 5px 1px 5px; }
	#wb_element_instance30_7 { margin: 0px 5px 0px 5px; }
	#wb_element_instance31_7 { margin: 0px 5px 0px 5px; }
	#wb_element_instance19_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 84px 115px 74px 115px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance111_0 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance112_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance113_0 { width: 30px; margin-left: 0; margin-right: 0; }
	#wb_element_instance114_0 { width: 30px; margin-left: 0; margin-right: 0; }
	#wb_element_instance10_7 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance11_7 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance14_7 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance15_7 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance16_7 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance20_7 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance21_7 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance22_7 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance23_7 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance25_7 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance116_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance118_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance31_7 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance32_7 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance33_7 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance34_7 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance35_7 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
